﻿@{
    Layout = "~/Views/Shared/_ListLayout.cshtml";
}

<div class="page-content">
    <div class="panel">
        <div class="panel-body">
            <div class="col-md-12">
                <div id="example">
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Fecha Recibido</label>
                        <div class="col-sm-3">
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <i class="icon wb-calendar" aria-hidden="true"></i>
                                </span>
                                <input type="text" class="form-control" name="RecievedDate" id="ReceivedDate" value="" data-plugin="datepicker" />
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Vencimiento</label>
                        <div class="col-sm-3">
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <i class="icon wb-calendar" aria-hidden="true"></i>
                                </span>
                                <input type="text" class="form-control" name="DueDate" id="DueDate" value="" data-plugin="datepicker" />
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Cliente</label>
                        <div class="col-sm-4">
                            <select class="form-control" name="CustomerId" id="CustomerId" data-plugin="select2">
                                <option value=""></option>
                                @if (TempData["Customers"] != null)
                                {
                                    foreach (var item in (SelectList)TempData["Customers"])
                                    {
                                        <option value="@item.Value" selected="@item.Selected">@item.Text</option>
                                    }
                                }
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Banco</label>
                        <div class="col-sm-4">
                            <select class="form-control" name="BankId" id="BankId" data-plugin="select2">
                                <option value=""></option>
                                @if (TempData["Banks"] != null)
                                {
                                    foreach (var item in (SelectList)TempData["Banks"])
                                    {
                                        <option value="@item.Value" selected="@item.Selected">@item.Text</option>
                                    }
                                }
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Monto</label>
                        <div class="col-sm-2">
                            <div class="input-group">
                                <span class="input-group-addon">$</span>
                                <input type="text" class="form-control currency" id="CheckAmount" name="Amount" placeholder="0,00" value="">
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">Nro. de Cheque</label>
                        <div class="col-sm-5">
                            <input type="text" class="form-control" id="Number" name="Number" value="" />
                        </div>
                    </div>
                    <div class="text-right">
                        <button type="button" class="btn btn-primary btn-success" id="btnAddCheck">Agregar</button>
                        <button type="button" class="btn btn-default">Cancelar</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
